+ Responder ao Tópico



  1. Fla galera,

    Sou usuario do Gentoo, e dando um emerge --deep --update world me apareceu o seguinte problema quando fui compilar uma versao mais recente do wxGTK

    eis a mensagem que me apareceu

    checking for -lMesaGL... no
    configure: error: OpenGL libraries not available

    !!! Please attach the following file when filing a report to bugs.gentoo.org:
    !!! /var/tmp/portage/x11-libs/wxGTK-2.6.3.3/work/wxPython-src-2.6.3.3/gtk2_bui
    /config.log

    !!! ERROR: x11-libs/wxGTK-2.6.3.3 failed.
    Call stack:
    ebuild.sh, line 1614: Called dyn_compile
    ebuild.sh, line 971: Called qa_call 'src_compile'
    environment, line 3603: Called src_compile
    wxGTK-2.6.3.3.ebuild, line 145: Called configure_build 'gtk2' 'unicode' '
    --without-sdl
    --disable-joystick
    --enable-opengl
    --with-opengl
    --with-gnomeprint --with-gtk=2'
    wxGTK-2.6.3.3.ebuild, line 60: Called subconfigure '--without-sdl' '--disa
    e-joystick' '--enable-opengl' '--with-opengl' '--with-gnomeprint' '--with-gtk=
    '--without-odbc'
    wxGTK-2.6.3.3.ebuild, line 85: Called econf '--with-zlib' '--disable-debug
    '--disable-debug_gdb' '--without-sdl' '--disable-joystick' '--enable-opengl' '
    with-opengl' '--with-gnomeprint' '--with-gtk=2' '--without-odbc'
    ebuild.sh, line 577: Called die

    !!! econf failed
    !!! If you need support, post the topmost build error, and the call stack if r
    evant.
    !!! A complete build log is located at '/var/tmp/portage/x11-libs/wxGTK-2.6.3.
    temp/build.log'.
    problema eh que ja tenho o openGL instalado... entao nao sei oq pode ser

    * virtual/opengl
    Latest version available: 7.0
    Latest version installed: 7.0
    Size of files: 0 kB
    Homepage: Gentoo Linux Projects -- X11 Herd
    Description: Virtual for OpenGL implementation
    License: GPL-2
    minha arquitetura eh um amd64..

    alguem ja viu algo parecido??? tem alguma ideia???

    obrigado a todos.....

  2. Problema resolvido

    soh instalar nvidia-drivers..

    por alguma razao obscura nao estava no meu sistema..

    abraço a todos...






Tópicos Similares

  1. Problema compilando PHP em x86 64
    Por RicardoPerin no fórum Linguagens de Programação
    Respostas: 0
    Último Post: 31-03-2008, 09:35
  2. problemas Compilando Kernel 2.6.11.11
    Por z3r00 no fórum Segurança
    Respostas: 8
    Último Post: 03-06-2005, 14:54
  3. problemas iptables
    Por cyberrato no fórum Servidores de Rede
    Respostas: 1
    Último Post: 07-06-2002, 10:47
  4. PHP - novato com problemas !
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 03-06-2002, 20:30
  5. Problemas ao adicionar o samba ao dominio nt
    Por clmr no fórum Servidores de Rede
    Respostas: 0
    Último Post: 23-04-2002, 10:31

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L